*{
    box-sizing: border-box;
}
.content-wrap {
    margin-bottom: 0px;
}
#hero-section{
    background-color: #F3F2F4;
    margin-top: 0px;
    padding-top: 100px;
    position: relative;
    overflow: hidden;
}
#hero-section::before {
    content: '';
    position: absolute;
    bottom: -1px;
    left: 0;
    width: 100%;
    height: 0;
    background: #fff;
    clip-path: polygon(100% 100%, 0 100%, 0 100%, 55% 75%, 78% 64%, 100% 52%, 100% 0);
    z-index: 3;
    animation: expandHeight 0s ease-in-out 0.5s forwards;
}
@keyframes expandHeight {
    from {
        height: 0;
    }
    to {
        height: 100%;
    }
}
.row-hero{
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}
.col-hero-title span {
    font-size: 16px;
    font-weight: 400;
    color: var(--Core-Base-Black);
    display: flex;
    align-items: center;
}
.col-hero-title span img{
    width: 24px;
    height: 24px;
    margin-right: 5px;
}
.col-hero-title h1{
    /* font-size: 64px; */
    font-size: 4.44vw;
    font-weight: 500;
    color: var(--Core-Base-Black);
    margin: 20px 0 20px 0;
    text-align: left;
}
.col-hero-title p{
    /* font-size: 20px; */
    font-size: 1.38vw;
    font-weight: 300;
    line-height: 1.3;
    color: var(--Core-Base-Black);
}
.col-hero-btn{
    margin-top: 30px;
}
.col-hero-btn ul{
    display: flex;
    gap: 20px;
}
.col-hero-btn ul li img{
    width: 160px;
    position: relative;
    z-index: 3;
}
.col-right-hero{
    position: relative;
    z-index: 3;
}
#let-vacation-section{
    margin-top: 150px;
}
#let-vacation-section .section-title h2,
#integration-section .section-title h2 {
    background: black;
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    text-align: center;
}

#section-content{
    margin-top: 200px;
}

#integration-section{
    background-color: #F9FAFB;
    margin-top: 80px;
    padding-top: 120px;
    padding-bottom: 120px;
}
#footer-section-dont-compromise{
    margin-top: 0px;
}
.todo-list__label{
    text-align: left;
}



#explore-section .section-title h2{
    /* font-size: 56px; */
    /* font-size: 3.88vw; */
    font-size: 3.47vw; /* 50px; */
}
#explore-section .section-title h2{
    line-height: 1;
    font-weight: 500;
    padding-bottom: 10px;
    color: var(--Core-Base-Black);
    text-align: center;
}
#explore-section .section-title p {
    /* font-size: 32px; */
    /* font-size: 2vw; */
    /* font-size: 1.66vw; */
    font-size: 1.45vw; /* 21px; */
    color: #455468;
    font-weight: 300;
    line-height: 1.2;
    text-align: center;
    margin-top: 40px;
}

@media(min-width: 1000px){
    /* #explore-section{
        padding: 0;
    }
    #explore-section>div{
        max-width: 100%;
    } */
}

.explore-item{
    margin-top: 80px;
}
.explore-item ul{
    /* display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 30px; */
    display: flex;
    gap: 30px;
    overflow-x: auto;
    padding-bottom: 20px;
}
.explore-item ul::-webkit-scrollbar{
    height: 2px;
}
.explore-item ul li{
    padding: 30px;
    border-radius: 20px;
    position: relative;
    /* flex-shrink: 0;
    width: 20%; */
}
@media(min-width: 1000px){
    .explore-item ul li{
        height: 350px;
    }
}
@media(min-width: 1250px){
    /* .explore-item ul li{
        height: 400px;
    } */
}

@media(min-width: 1000px){
    .explore-item ul li a{
        position: absolute;
        bottom: 30px;
        left: 30px;
    }
}
.explore-item ul li span{
    display: flex;
    align-items: center;
    font-size: 12px;
    font-weight: 500;
    color: var(--Core-Base-Black);
}
.explore-item ul li span img{
    width: 20px !important;
    height: 20px;
    margin-right: 5px;
    display: flex;
}
.explore-item ul li h3{
    /* font-size: 24px; */
    font-size: 1.66vw;
    font-weight: 500;
    line-height: 1.3;
    color: var(--Core-Base-Black);
    margin: 20px 0;
}
.explore-item ul li p{
    /* font-size: 16px; */
    font-size: 1.11vw;
    font-weight: 300;
    line-height: 1.3;
    color: #455468;
    margin-bottom: 50px;
}
.explore-item ul li a{
    background-color: var(--Core-Dark-Violet);
    color: #fff;
    padding: 5px 15px;
    border-radius: 20px;
    /* font-size: 14px; */
    font-size: 0.97vw;
    font-weight: 300;
    transition: background-color 0.5s;
}
.explore-item ul li a:hover{
    background-color: var(--Core-Violet);
    color: #fff;
    transition: background-color 0.5s;
}


.explore-item  .owl-nav button.owl-prev,
.explore-item  .owl-nav button.owl-next{
    width: 47px;
    height: 47px;
    border-radius: 50% !important;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all 0.3s ease;
}
.explore-item  .owl-nav button.owl-prev span,
.explore-item  .owl-nav button.owl-next span{
    font-size: 30px;
    font-weight: 300;
}
.explore-item  .owl-nav button.owl-prev{
    border: 1px solid var(--Core-Violet);
}
.explore-item  .owl-nav button.owl-prev span{
    color: var(--Core-Violet);;
}
.explore-item  .owl-nav button.owl-next{
    background-color: var(--Core-Dark-Violet);
}
.explore-item  .owl-nav button.owl-next span{
    color: #fff;
}
.explore-item  .owl-nav button.owl-prev:hover{
    background-color: var(--Core-Violet);
    transition: all 0.3s ease;
}
.explore-item  .owl-nav button.owl-prev:hover span{
    color: #fff;
    transition: all 0.3s ease;
}
.explore-item  .owl-nav button.owl-next:hover{
    background-color: var(--Core-Violet);
    transition: all 0.3s ease;
}
@media(min-width: 1920px){
    #explore-section .section-title h2{
        font-size: 56px;
    }
    #explore-section .section-title p{
        font-size: 24px;
    }
}
@media(min-width: 1440px){
    .col-hero-title h1{
        font-size: 64px;
    }
    .col-hero-title p{
        font-size: 20px;
    }
    .explore-item ul li h3{
        font-size: 24px;
    }
    .explore-item ul li p{
        font-size: 16px;
    }
    .explore-item ul li a{
        font-size: 14px;
    }
}
@media(max-width: 1000px){
    .section-title h2 br{
        display: none;
    }
    .section-title p br{
        display: none;
    }
    .row-hero{
        grid-template-columns: 1fr;
    }
    .col-hero-title span img {
        width: 20px;
        height: 20px;
    }
    .col-hero-title span {
        font-size: 14px;
    }
    .col-hero-title h1{
        font-size: 50px;
        line-height: 1.2;
    }
    .col-hero-title p{
        font-size: 20px;
    }
    .col-hero-title h1 br{
        display: none;
    }

    #section-clients-print{
        margin-top: 80px;
    }
    #let-vacation-section,
    #section-content{
        margin-top: 100px;
    }
    .explore-item ul{
        grid-template-columns: 1fr;
    }
    #explore-section .section-title h2{
        font-size: 48px;
        line-height: 1.2;
    }
    #explore-section .section-title p{
        font-size: 24px;
        line-height: 1.4;
    }
    .explore-item ul li h3{
        font-size: 22px;
    }
    .explore-item ul li p{
        font-size: 15px;
    }
    .explore-item ul li a{
        font-size: 14px;
    }
}

@media(max-width: 376px){
    #explore-section .section-title h2 {
        font-size: 45px;
        line-height: 1.1;
    }
    #explore-section .section-title p {
        font-size: 22px;
        line-height: 1.3;
    }
}

@media(max-width: 321px){
    #explore-section .section-title h2 {
        font-size: 40px;
        line-height: 1.1;
    }
}